2-3@charset "utf-8";
/* CSS Document */

/* =Clearfix
--------------------------------------------------------------------------------------------------------*/
.clear { clear: both; }
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }/* ----- clear fix for floats ----- */
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }/* hides clearfix from IE-mac */
.clearfix { display:block; }/* end hide from IE-mac */
.alignleft { float:left; }
.centered { text-align:center; }
/* End Clearfix
--------------------------------------------------------------------------------------------------------*/


/* =Preloader
--------------------------------------------------------------------------------------------------------*/
#preloader { position:absolute; top:0; left:0; right:0; bottom:0; background-color:#1b1c1e; z-index:99; }
#status { width:200px; height:200px; position:absolute; left:50%; top:50%; background-image:url(../images/ajax-loader.gif); background-repeat:no-repeat; background-position:center; margin:-100px 0 0 -100px; }
/* End Preloader
--------------------------------------------------------------------------------------------------------*/


/* =Typography
--------------------------------------------------------------------------------------------------------*/
body { font: 15px 'proxima-nova', 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight: 300; color:#222; background:#222; letter-spacing:-0.5px; }
strong, b { font-weight:700; }
a, a > * {-webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }
p { line-height:1.5em; font-size:16px; font-weight:300; letter-spacing:0px }
.col1-3.border p {position:absolute; bottom:0; }
.col1-3 p { padding:0px 20px 16px 20px; }
.title p {font-size:15px; color:#a3a3a3; padding:0px 20px 0px 20px; font-weight:400; }
.infos p {font-size:18px; padding:0px 20px 0px 20px; font-weight:400; }
.light{ color:#eee; letter-spacing:0px;}
.blockquote span {font: 12px 'proxima-nova', 'Helvetica Neue', Arial, Helvetica, sans-serif; color:#777; text-transform:uppercase; letter-spacing:1px; }
a { color:#55c5ef; font-weight:bold; text-decoration:none; }
a:hover { text-decoration:none; color:#222; }
.definition a:hover { text-decoration:none; color:#e97300; }

/* End Typography
--------------------------------------------------------------------------------------------------------*/


/* =Headings
--------------------------------------------------------------------------------------------------------*/
#logo-container { width:100%; /*background-color:rgba(255, 255, 255, 0.98) !important; */ background: #9cdcC9 url('../images/wndow-bg.jpg'); background-size:100% 250px; /* Old browsers */
text-align:center;padding-bottom:0px;}
h1#logo { display:block; margin:0 auto; padding-top:5px; margin-bottom:0px; }
h1#logo a { display:inline-block; color:#242527; font-size:60px; font-weight:700; text-decoration:none; letter-spacing:-1px }
.slogan {text-transform: uppercase; font-style: normal; font-size:18px; color:#fff; font-weight: 300;padding-bottom:10px; }
h2, h3, h4 { line-height:1.4; letter-spacing:-0.5px }
h2 { font-size:36px; font-weight:300; color:#e97300; padding:40px 40px 0px 40px; }
.clients h2 {padding-bottom:23px; }
.col1-3 h2 { padding:17px 20px 0px 20px; font-size:28px; text-transform:none }
h3 { font-size:20px; font-weight:300; color:#222; padding:14px 50px 34px 40px; position:absolute; bottom:0; }
h3 span {color:#00c0b5; font-style:italic; }
h3.blockquote { font-family: 'Lora', serif; font-weight:400; font-style: italic; font-size:16px; clear:both }
h4 { font-size:20px; font-weight:700; color:#222; padding:47px 40px 0px 40px; }
.title h4 { color:#1b1c1e; padding:21px 20px 3px 20px; line-height:1; letter-spacing:-1px }
.number {font-size:60px; font-weight:300; color:#55c5ef; position:absolute; right:40px; top:17px; display:none; letter-spacing:-3px }
/* End Headings
--------------------------------------------------------------------------------------------------------*/


/* =Main Content
--------------------------------------------------------------------------------------------------------*/
#wrapper:before {content:''; height:0; width:0; border-width:12px 12px 12px 12px; border-style:solid; border-color:rgba(251,251,251,1) rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0); position:absolute; bottom:-24px; left:50%; margin-left:-12px; border-bottom-style:inset }
#wrapper { margin-top:0px; width:100%; /*height:221px;*/ position:relative; z-index:29; margin-bottom:10px; }
.container { padding:0px; width:960px; position:relative; margin:0 auto;}
#container { margin-bottom:30px;}
.col1-3 { width:300px; height:300px; margin:10px; float:left; }
.col1-3.border { width:298px; height:298px; margin:10px; float:left; border:1px solid #47484b;background-color:#eee; }
.col1-3.clients {background:none }
.col1-3.definition { width:300px; height:300px; margin:10px; float:left; text-align:center; color: #eee; font-family: 'Lora', serif; font-weight:400; font-style: italic;}
.col2-3 { width:618px; height:298px; margin:10px; float:left; border:1px solid #47484b;background-color:#eee; }
.col2-3.contact.map { width:620px; height:298px; margin:10px; float:left; border:0; }
.images { display:block; position:relative; }
.title:before {content:''; height:0; width:0; border-width:12px 12px 12px 12px; border-style:solid; border-color:rgba(255,255,255,0) rgba(255,255,255,0) #fbfbfb rgba(255,255,255,0); position:absolute; top:-24px; left:50%; margin-left:-12px; border-left-style:inset}
.title {height:84px; width:300px; background:#fbfbfb; position:absolute; bottom:0px; text-align:center }
.logo { width:138px; height:101px; text-align:center; background-color:#eee; padding-top:8px; padding-bottom:29px; float:left; margin-right:20px; margin-bottom:20px; }
.logo.last {margin-right:0px; }
.logo.bottom {margin-bottom:0px; }
.overflow {overflow:hidden; }
/* =End Main Content
--------------------------------------------------------------------------------------------------------*/


/* =Single Work
--------------------------------------------------------------------------------------------------------*/
/* =End Single Work
--------------------------------------------------------------------------------------------------------*/


/* =Twitter
--------------------------------------------------------------------------------------------------------*/
/* End Twitter
--------------------------------------------------------------------------------------------------------*/


/* =Googlemaps
--------------------------------------------------------------------------------------------------------*/
#map {width:620px; height:620px; margin:0; border:0}
#map:before, #map:after {	background: none; content: ''; left: 0;	position: absolute;	top: 0;	width: 100%; }
#map:after {	bottom: 0; top: auto; }
/* End Googlemaps
--------------------------------------------------------------------------------------------------------*/


/* =Image Hover
--------------------------------------------------------------------------------------------------------*/
.images img {width:100%; display: block; max-width: 100% !important; z-index:9 }
.infos {width:300px; height:300px; top:0; left:0px; border:0; padding:0; display:block; z-index:1; background:#55c5ef; position:absolute; }
.infos-dk {width:300px; height:300px; top:0; left:0px; border:0; padding:0; display:block; z-index:1; background:#333; position:absolute; }
.movable-content {z-index:11; position:absolute; width:300px; height:300px; }
.tab {width:44px; height:28px; padding:18px 0px 18px 20px; margin-bottom:5px; position:relative; display:inline-block; float:left }
a .tab {color:#222 }
a:hover .tab {color:#222; background:#2c2d2f; /*padding-right:50px;*/ }
.hover-title:before {content:''; height:0; width:0; border-width:6px 6px 6px 6px; border-style:solid; border-color:rgba(255,255,255,0) #fbfbfb rgba(255,255,255,0) rgba(255,255,255,0); position:absolute; margin-left:-21px; margin-top:3px; border-top-style:inset }
.hover-title { padding: 6px 9px 7px 9px; background-color: #fbfbfb; color: #1b1c1e; text-align:center; font-size: 12px; z-index: 8; letter-spacing:0px; margin-top:18px; margin-left:-3px; width:auto; display:none; position:relative; -webkit-box-shadow: 0 0px 1px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 0px 1px rgba(0, 0, 0, 0.25); box-shadow: 0 0px 1px rgba(0, 0, 0, 0.25); z-index:10}
.hover-content {width:212px; height:298px; position:absolute; right:0; top:10px; line-height:1.5; padding-right:10px; }
span.blockquote { font-family: 'Lora', serif; font-weight:400; font-style: italic;  clear:both }
.hover-content span {line-height:1.5; position:absolute; left: -60px; padding:20px 10px 20px 0; bottom:10px; }
.icons { float:left; height:24px; width:31px; margin-left:0px; margin-right:10px; margin-top:2px; display:inline-block }
.view-more {background:url(../images/bg-view-more.png) no-repeat; background-size:31px 17px; width:31px; margin-left:-3px; margin-right:18px; margin-top:5px;}
.zoom {background:url(../images/bg-zoom.png) no-repeat; background-size:25px 25px; }
.link {background:url(../images/bg-link.png) no-repeat; background-size:24px 24px; }
.pdf {background:url(../images/bg-file.png) no-repeat; background-size:24px 24px; }
/* End Image Hover
--------------------------------------------------------------------------------------------------------*/


/* =Blog
--------------------------------------------------------------------------------------------------------*/
/* End Blog
--------------------------------------------------------------------------------------------------------*/


/* =Lists
--------------------------------------------------------------------------------------------------------*/
ul.list { position:absolute; padding:0 20px 16px 20px; bottom:0 }
ul.list li { line-height:1.5; font-size:20px; font-weight:300; letter-spacing:-1px; width:auto; padding-left:28px; }
ul.check li { background:url(../images/bg-check.png) no-repeat 1px 13px; background-size:13px 11px; }
/* =End Lists
--------------------------------------------------------------------------------------------------------*/


/* =Footer
--------------------------------------------------------------------------------------------------------*/
footer { color:#47484b; background:#242527; width:100%; height:180px; margin:0px 0px 0 0px; padding:20px 0 0 0px; border-top:1px solid #47484b; position:relative  }
/* End Footer
--------------------------------------------------------------------------------------------------------*/


/* =Social
--------------------------------------------------------------------------------------------------------*/
/* End Social
--------------------------------------------------------------------------------------------------------*/


/* =Isotope
--------------------------------------------------------------------------------------------------------*/
.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property:    -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property:         top, left, opacity; transition-property:         transform, opacity; }
/**** disabling Isotope CSS3 transitions ****/
/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/


#options { width:100%; height:34px; z-index:300; text-align:center; margin-top:0px;background: #1a1a1a;}
#options ul { margin: 0; list-style: none; display:inline-block; padding-top:0px; }
#options li { float: left;  }
#options li a { color:#fefefe; font-family: "proxima-nova", Arial, Helvetica, sans-serif; font-size:12pt; font-weight:400; letter-spacing:0.05em; text-decoration:none; display:inline-block; padding:5px 17px;  margin:0px; }
#options li a:hover {color:#55c5ef;}
#options li a.selected {color:#55c5ef; font-weight:bold;}
/* End Isotope
--------------------------------------------------------------------------------------------------------*/


/* =Backtotop
--------------------------------------------------------------------------------------------------------*/
#backtotop { height:auto; position:fixed; right:30px; bottom:30px; display:none; z-index:30; }
#backtotop ul { padding:15px 0px; }
#backtotop ul li a { background:url(../images/bg-up.png) center 48% no-repeat #55c5ef; background-size:22px 15px; display:block; width:50px; height:50px; float:right; right:10px; text-indent:-9000px; -webkit-box-shadow:0 0 30px rgba(0, 0, 0, 0.1); -moz-box-shadow:0 0 30px rgba(0, 0, 0, 0.1); box-shadow:0 0 30px rgba(0, 0, 0, 0.1);}
#backtotop ul li a:hover { -webkit-box-shadow:0 0 30px rgba(0, 0, 0, 0); -moz-box-shadow:0 0 30px rgba(0, 0, 0, 0); box-shadow:0 0 30px rgba(0, 0, 0, 0); }
/* End Backtotop
--------------------------------------------------------------------------------------------------------*/
